Subject: Re: What's cooking in git.git (Mar 2024, #04; Fri, 15)

From: Junio C Hamano <[email-masked]>
Date: Mon, 18 Mar 2024 09:59:59 -0700

Jeff King <[email-masked]> writes:

> On Fri, Mar 15, 2024 at 05:26:13PM -0700, Junio C Hamano wrote:
>
>> * jk/doc-remote-helper-object-format-option (2024-03-10) 2 commits
>>  - doc/gitremote-helpers: match object-format option docs to code
>>  - t5801: fix object-format handling in git-remote-testgit
>> 
>>  The implementation and documentation of "object-format" option
>>  exchange between the Git itself and its remote helpers did not
>>  quite match.
>> 
>>  What's the conclusion of this one???
>>  cf. <[email-masked]>
>>  cf. <[email-masked]>
>>  source: <[email-masked]>
>
> Expect a re-roll for this one. After the discussion in the thread, I
> think we can clean up the code a bit, too.

Thanks.  I was waiting for the discussion to see a resolution, which
we now seem to have.